Subject: linux-next: manual merge of the m68knommu tree with the m68k tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 22 Jun 2011 11:12:56 +1000

Hi Greg,

Today's linux-next merge of the m68knommu tree got a conflict in
arch/m68k/include/asm/bitops_mm.h between commit 17c74432b88e
("m68k/bitops: Make bitmap data pointer of atomic ops volatile") from the
m68k tree and commit 2cb0d89e66b1 ("m68k: merge mmu and non-mmu
bitops.h") from the m68knommu tree.

The latter effectively deletes in the file and in doing the merge,
removes the funtions that were modified by the former commit.  So I just
removed the file.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/